Skip to main content

News

  • New version of Geooh Live published!

Topic: android version 8.0 , samsung S8 , application n'est pas compatible (Read 61 times) previous topic - next topic

android version 8.0 , samsung S8 , application n'est pas compatible
Hello,
I can not load the application the following message is displayed:

'This app is not compatible with your devices.'


android version 8.0 , samsung S8


?

Re: android version 8.0 , samsung S8 , application n'est pas compatible
Reply #1
Can you send a screenshot? That isn't a message from Geooh, but appears to be from Android or Google Play?

Re: android version 8.0 , samsung S8 , application n'est pas compatible
Reply #2
Hello,

I have the same issue with my Honor 6X (HUAWEI BLL-L22) with android 7.0:

"Cette application n'est pas compatible avec votre appareil" (In French).

I attach a screenshot.

Thank you.

Re: android version 8.0 , samsung S8 , application n'est pas compatible
Reply #3
Yes, this is from Google Play. Basically, Geooh was removed from distribution in several European countries due to 1-star ratings because the language translations weren't good enough for some users. Geooh uses Google Translate which isn't perfect, but cost-effective for a free app. There are plans to eventually obtain better translations from some users who have offered to assist.

Regardless, you still should be able to go to http://geooh.com website and click the install button at the very bottom of the page to take you directly to the download section of Google Play. If that doesn't work, let me know what country you are in and I can temporarily enable your country's access... as long as Google Translate is sufficient for your needs.

Thanks for reaching out and providing the screenshot for clarification.

Re: android version 8.0 , samsung S8 , application n'est pas compatible
Reply #4
Hello there !

If that doesn't work, let me know what country you are in and I can temporarily enable your country's access.
If you can enable it for France, it would be perfect.
I just talk about your app on the Geocaching France Facebook group and we have several users that told us that they cannot install your app on their phone.
One more thing to know is that the French error message says that the app is not compatible with this device. If it were a country restriction the usual error message is "this app is not available in your country" so it's a bit strange but we can give it a try.

There are plans to eventually obtain better translations from some users who have offered to assist.
Can you send me the French language file ? I could try to find some time to do the translation.
If it is .po/.mo files, I have POedit Pro to do the job.
  • Last Edit: January 08, 2019, 12:01:45 PM by @rthur

Re: android version 8.0 , samsung S8 , application n'est pas compatible
Reply #5
OK, the app is enabled for France. It may take a couple of hours before it's available though.

Tell your friends to try it now... and possibly give a good rating if they like it... and to know a future version will have better language translations. And thanks for the offer to translate. I'm in the process of building out the next generation of Geooh and plan to have improved language translations in that one. When ready I can send you the language file to see if you can improve upon it.

I'm not sure why Google Play says the app is not compatible even though it's a country thing. That's the only thing I set differently. Your phone and Android version are perfect for Geooh.

Let me know of any other issues!

Re: android version 8.0 , samsung S8 , application n'est pas compatible
Reply #6
Ok, I just ask them to try again !

Re: android version 8.0 , samsung S8 , application n'est pas compatible
Reply #7
Thank you it works now.
I will explore the application.